Ohodnoceno 5 z 5 hvězdiček

it's really useful!it solve the problem that bothers me for a long time.

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Ohodnoceno 5 z 5 hvězdiček

This rocks! Just used it to make an extension work w/ FF 3.01. Thanks for the great tool.

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

YAY Ohodnoceno 5 z 5 hvězdiček

finnaly i dont have to wait anymore, love it :D

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Ohodnoceno 5 z 5 hvězdiček

Really handy when incremental updates of FF break compatibility with extensions.

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Ohodnoceno 5 z 5 hvězdiček

Very good for a beta testers. I like this one.

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Ohodnoceno 5 z 5 hvězdiček

I love it. It is a great way to make addons work until they are updated by their writers. Has made upgraded from one FF version to another easy, and less frustrating.

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Ohodnoceno 5 z 5 hvězdiček

I love it. It is a great way to make addons work until they are updated by their writers. Has made upgraded from one FF version to another easy, and less frustrating.

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Ohodnoceno 5 z 5 hvězdiček

I love it. It is a great way to make addons work until they are updated by their writers. Has made upgraded from one FF version to another easy, and less frustrating.

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

使用測試版Firefox時的必用工具 Ohodnoceno 5 z 5 hvězdiček

- one of my must-have addons

it help you make incompatible addons work in your new testing version of Firefox

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Ohodnoceno 5 z 5 hvězdiček

Amazing and wonderful. Does what it says!!

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Ohodnoceno 5 z 5 hvězdiček

So good!
Excellent!

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Thanks Ohodnoceno 5 z 5 hvězdiček

It's a great tool, almost all of my addons work.

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Ohodnoceno 5 z 5 hvězdiček

Wow, that's all I have to say. It fixed my issue with my AVG 8.0 extensions.

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Force Compatibility Ohodnoceno 5 z 5 hvězdiček

Actually, you CAN reset the Override Compatibility option: open up Firefox 2 and let it run its addon update. (BE SURE TO DISPLAY THE MENUBAR IN 3 BEFORE OPENING 2, if it's hidden because you use Compactmenu or similar).

Be aware that after opening firefox 2 and switching back to 3, you'll need to re-add the forward and back buttons to your navigation bar, and similar tweaks.

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Great Ohodnoceno 5 z 5 hvězdiček

This is a great tool for getting your add-ons back it works good for me so far.

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Ohodnoceno 5 z 5 hvězdiček

Estupendo si aun no estan tus addons favoritos

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Ohodnoceno 2 z 5 hvězdiček

The main flaw is once you override add-on computability, you can't bring it back. There is no un-do, not even if you uninstall this extension.

Tato recenze je pro předchozí verzi doplňku (2.0.2). 

Best add-on Ever Ohodnoceno 5 z 5 hvězdiček

This is the best idea to come to Firefox since the tabbed Browsing. I'd give 10 out of 5 if i could

Tato recenze je pro předchozí verzi doplňku (1.3). 

Ohodnoceno 5 z 5 hvězdiček

Love the "make all compatible" feature. Thanks!

Tato recenze je pro předchozí verzi doplňku (1.3). 

Ohodnoceno 5 z 5 hvězdiček

Very good. Finally i can install all the add-ons on firefox 3

Tato recenze je pro předchozí verzi doplňku (1.3).